Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #311658
    Stefan Abel
    Participant

    I am using WordPress 6.0.2 with DecreePro 2.3.1 and PHP 8.1. Unfortunately, this combination leads to the fact that the website can no longer be called up (serious error in WordPress). The theme is also not configurable in the admin area. How can I get this to work?

    With kind regards
    Stefan

    #311668
    Sakin
    Keymaster

    Hi Stefan,

    I see that you have already sent us the support ticket and I have replied to you there as well. We did test Decree Pro 2.3.1 on PHP 8.1 and we didn’t find any issues. So, it might be a plugin issue, please try deactivating the plugin one by one to find out the issue.

    Regards,
    Sakin

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.